Debian Bug report logs - #714242
ITP: ruby-activerecord-deprecated-finders -- A gem used to extract and deprecate old-style finder option hashes in Active Record.

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Jackson Isaac <jacksonisaac2008@gmail.com>

Date: Thu, 27 Jun 2013 07:51:02 UTC

Owned by: Jackson Isaac <jacksonisaac2008@gmail.com>

Severity: wishlist

Merged with 719798

Fixed in version ruby-activerecord-deprecated-finders/1.0.3-1

Done: Ondřej Surý <ondrej@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#714242; Package wnpp. (Thu, 27 Jun 2013 07:51:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jackson Isaac <jacksonisaac2008@gmail.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Thu, 27 Jun 2013 07:51:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jackson Isaac <jacksonisaac2008@gmail.com>
To: submit@bugs.debian.org
Subject: ITP: ruby-activerecord-deprecated-finders -- A gem used to extract and deprecate old-style finder option hashes in Active Record
Date: Thu, 27 Jun 2013 13:17:59 +0530
package: wnpp
Severity: wishlist
Owner: Jackson Isaac <jacksonisaac2008@gmail.com>

*Package Name : activerecord-deprecated-finders
 Version : 1.0.3
 Upstream Author : Jon Leighton, Rafael Franca
*URL : https://github.com/rails/activerecord-deprecated_finders
*License : MIT
*Description : Deprecated finder APIs extracted from Active Record.


-Jackson Isaac
S3 CSE-A,
Amrita Vishwa Vidyapeetham
www.jacksonisaac.wordpress.com



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Wed, 04 Dec 2013 19:06:06 GMT) Full text and rfc822 format available.

Merged 714242 719798 Request was from Ondřej Surý <ondrej@debian.org> to control@bugs.debian.org. (Thu, 12 Dec 2013 12:18:08 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: ruby-activerecord-deprecated-finders -- A gem used to extract and deprecate old-style finder option hashes in Active Record.' from 'ITP: ruby-activerecord-deprecated-finders -- A gem used to extract and deprecate old-style finder option hashes in Active Record' Request was from Dario Minnucci <midget@debian.org> to control@bugs.debian.org. (Thu, 26 Dec 2013 12:33:04 GMT) Full text and rfc822 format available.

Reply sent to Ondřej Surý <ondrej@debian.org>:
You have taken responsibility. (Fri, 27 Dec 2013 01:03:32 GMT) Full text and rfc822 format available.

Notification sent to Jackson Isaac <jacksonisaac2008@gmail.com>:
Bug acknowledged by developer. (Fri, 27 Dec 2013 01:03:32 GMT) Full text and rfc822 format available.

Message #16 received at 714242-close@bugs.debian.org (full text, mbox):

From: Ondřej Surý <ondrej@debian.org>
To: 714242-close@bugs.debian.org
Subject: Bug#714242: fixed in ruby-activerecord-deprecated-finders 1.0.3-1
Date: Fri, 27 Dec 2013 01:00:17 +0000
Source: ruby-activerecord-deprecated-finders
Source-Version: 1.0.3-1

We believe that the bug you reported is fixed in the latest version of
ruby-activerecord-deprecated-finders, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 714242@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Ondřej Surý <ondrej@debian.org> (supplier of updated ruby-activerecord-deprecated-finders package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Tue, 03 Dec 2013 13:35:42 +0100
Source: ruby-activerecord-deprecated-finders
Binary: ruby-activerecord-deprecated-finders
Architecture: source all
Version: 1.0.3-1
Distribution: unstable
Urgency: low
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Changed-By: Ondřej Surý <ondrej@debian.org>
Description: 
 ruby-activerecord-deprecated-finders - deprecated finder APIs extracted from Rails Active Record.
Closes: 714242
Changes: 
 ruby-activerecord-deprecated-finders (1.0.3-1) unstable; urgency=low
 .
   * Initial release (Closes: #714242)
   * New upstream version 1.0.3
Checksums-Sha1: 
 cc2fdcef79be0082e7991b4b0192a43365f404c1 1683 ruby-activerecord-deprecated-finders_1.0.3-1.dsc
 e1982d97f0ebebbbbd3a6657c5ade60e4408c772 10859 ruby-activerecord-deprecated-finders_1.0.3.orig.tar.gz
 9e17968b316917d88bccd9ab03d510106ab68fb1 1988 ruby-activerecord-deprecated-finders_1.0.3-1.debian.tar.gz
 347eb782bb90c264eac025e48eb897098db32afb 7958 ruby-activerecord-deprecated-finders_1.0.3-1_all.deb
Checksums-Sha256: 
 24111770899b9a88d251551cd5018c269c9a8e25fd822357bc0e7ab3897ece7d 1683 ruby-activerecord-deprecated-finders_1.0.3-1.dsc
 425c066fc7ccd4fd36763fbbe6c1a76bbab617d20b9688e5e32adb430725874a 10859 ruby-activerecord-deprecated-finders_1.0.3.orig.tar.gz
 a8e78d33bd565de605595d062081edeec775dac4b0d1df4d1e3ce16c6d52a2f5 1988 ruby-activerecord-deprecated-finders_1.0.3-1.debian.tar.gz
 fa586d7ad55bd071bd89f72f623df50f4cd2bd05d6bc2fcdb6ad16bba757a9e4 7958 ruby-activerecord-deprecated-finders_1.0.3-1_all.deb
Files: 
 479f2dc79f9ccd1a40ff5c25fbdb8f02 1683 ruby optional ruby-activerecord-deprecated-finders_1.0.3-1.dsc
 c6d2104e2912d55b036f86a0e0ada2b0 10859 ruby optional ruby-activerecord-deprecated-finders_1.0.3.orig.tar.gz
 aae1f482c59e7695967aca5146b04992 1988 ruby optional ruby-activerecord-deprecated-finders_1.0.3-1.debian.tar.gz
 041743d440b61fb5c8963f67389b6f09 7958 ruby optional ruby-activerecord-deprecated-finders_1.0.3-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAlKfXNgACgkQ9OZqfMIN8nMU2QCglMCLiNK9cwVa7mBTQ+u2novt
k1MAn02wldsq9ImOwD5+MMiruFUrr3Sp
=8gMe
-----END PGP SIGNATURE-----




Reply sent to Ondřej Surý <ondrej@debian.org>:
You have taken responsibility. (Fri, 27 Dec 2013 01:03:33 GMT) Full text and rfc822 format available.

Notification sent to Jackson Isaac <jacksonisaac2008@gmail.com>:
Bug acknowledged by developer. (Fri, 27 Dec 2013 01:03:33 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 24 Jan 2014 07:30:15 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 12:47:20 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.